{
  "slug": "ptn-20550",
  "id": 20550,
  "name": "Pricing Table 18",
  "description": "",
  "categories": {
    "pricing-table": "Pricing Table"
  },
  "keywords": [],
  "contexts": {
    "pricing": "Pricing"
  },
  "hpcontexts": [],
  "styles": {
    "laurel": "Laurel"
  },
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns"
  },
  "label": {
    "new": "New"
  },
  "component": {
    "button": "Button",
    "icons": "Icons",
    "list": "List"
  },
  "newCategory": {
    "pricing-table": {
      "name": "Pricing Table",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-20550.webp",
  "imageW": 1200,
  "imageH": 960,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"20550_f43b8d-92\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"xl\",\"\",\"lg\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20550_b07402-e2\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20550_b07402-e2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"20550_bf0e1c-1c\",\"colLayout\":\"row\",\"padding\":[\"\",\"\",\"\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20550_95fd42-aa\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20550_95fd42-aa\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20550_f1bd07-bf\",\"align\":\"center\",\"color\":\"palette3\",\"typography\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"margin\":[\"0\",\"\",\"0\",\"\"],\"markLineType\":\"\",\"markColor\":\"palette2\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.1,\"\",\"\"],\"maxWidth\":[750,\"\",\"\"],\"className\":\"slate-adv-heading20550_f1bd07-bf\"} -->\n<h2 class=\"slate-adv-heading20550_f1bd07-bf wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20550_f1bd07-bf\">Write a short headline</h2>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"20550_3dcf28-90\",\"justifyContent\":[null,\"\",\"\"],\"verticalAlignment\":\"top\",\"mobilePadding\":[\"0\",\"\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20550_3dcf28-90\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"20550_593a75-8a\",\"align\":\"center\",\"color\":\"palette3\",\"typography\":\"var( \\u002d\\u002dglobal-body-font-family, inherit )\",\"fontWeight\":\"300\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"maxWidth\":[700,\"\",\"\"],\"className\":\"slate-adv-heading20550_593a75-8a\"} -->\n<p class=\"slate-adv-heading20550_593a75-8a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20550_593a75-8a\">A pricing table assists users in selecting a suitable plan by simply and clearly differentiating product/service features and prices. Use this as supporting text for your plans.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"20550_af1655-46\",\"columns\":3,\"tabletLayout\":\"last-row\",\"collapseGutter\":\"wider\",\"customRowGutter\":[60,\"\",\"\"],\"customGutter\":[32,\"\",\"\"],\"colLayout\":\"equal\",\"padding\":[\"xl\",\"\",\"md\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[20,20,20,20],\"uniqueID\":\"20550_3857fa-3e\",\"padding\":[\"lg\",\"lg\",\"lg\",\"lg\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"borderStyle\":[{\"top\":[\"palette7\",\"\",1],\"right\":[\"palette7\",\"\",1],\"bottom\":[\"palette7\",\"\",1],\"left\":[\"palette7\",\"\",1],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20550_3857fa-3e\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"20550_863afd-bd\",\"align\":\"center\",\"color\":\"palette1\",\"typography\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"fontSize\":[\"md\",\"\",\"\"],\"fontHeight\":[1.1,\"\",\"\"],\"className\":\"slate-adv-heading20550_863afd-bd\"} -->\n<h3 class=\"slate-adv-heading20550_863afd-bd wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading20550_863afd-bd\">Name your plan</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20550_820cb6-9a\",\"align\":\"center\",\"color\":\"palette1\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette1\",\"htmlTag\":\"span\",\"fontSize\":[\"md\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading20550_820cb6-9a\"} -->\n<span class=\"slate-adv-heading20550_820cb6-9a wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading20550_820cb6-9a\">$80 / month</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/spacer {\"spacerHeight\":35,\"dividerColor\":\"palette6\",\"dividerWidth\":100,\"uniqueID\":\"20550_ad6648-13\",\"className\":\"slate-block-spacer-20550_ad6648-13\"} -->\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_ad6648-13\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n<!-- /wp:slate/spacer -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20550_6bb88c-41\",\"color\":\"palette5\",\"margin\":[\"xs\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading20550_6bb88c-41\"} -->\n<p class=\"slate-adv-heading20550_6bb88c-41 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading20550_6bb88c-41\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/spacer {\"spacerHeight\":35,\"dividerColor\":\"palette6\",\"dividerWidth\":100,\"uniqueID\":\"20550_73d1d1-0a\",\"className\":\"slate-block-spacer-20550_73d1d1-0a\"} -->\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_73d1d1-0a\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n<!-- /wp:slate/spacer -->\n\n<!-- wp:slate/advancedheading {\"level\":4,\"uniqueID\":\"20550_7d0891-54\",\"align\":\"left\",\"color\":\"palette6\",\"typography\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"fontWeight\":\"400\",\"margin\":[\"\",\"\",\"xs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"capitalize\",\"colorClass\":\"theme-palette6\",\"fontSize\":[18,\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"className\":\"slate-adv-heading20550_7d0891-54\"} -->\n<h4 class=\"slate-adv-heading20550_7d0891-54 wp-block-slate-advancedheading has-theme-palette-6-color has-text-color\" data-slate-block=\"slate-adv-heading20550_7d0891-54\">Add an overline text</h4>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/iconlist {\"listStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"var( \\u002d\\u002dglobal-body-font-family, inherit )\",\"google\":false,\"style\":\"normal\",\"weight\":\"300\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"color\":\"palette5\",\"textTransform\":\"\"}],\"uniqueID\":\"20550_df3735-82\",\"iconSize\":[13,\"\",\"\"],\"icon\":\"fas_check-circle\",\"width\":3.5,\"color\":\"palette6\",\"borderRadius\":50,\"padding\":1,\"borderWidth\":0,\"style\":\"stacked\",\"className\":\"slate-svg-icon-list-items slate-svg-icon-list-items20550_df3735-82 slate-svg-icon-list-columns-1\"} -->\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items20550_df3735-82 slate-svg-icon-list-columns-1 alignnone\"><ul class=\"slate-svg-icon-list\"><!-- wp:slate/listitem {\"uniqueID\":\"20550_5a7360-10\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_5a7360-10\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_5a7360-10\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\">Focus on the differences</span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"20550_c6d440-5b\",\"icon\":\"ic_x\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_c6d440-5b\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_c6d440-5b\"><span data-name=\"ic_x\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\">Use a consistent language</span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"20550_e77d14-69\",\"icon\":\"ic_x\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_e77d14-69\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_e77d14-69\"><span data-name=\"ic_x\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\">Transmit benefits clearly</span></li>\n<!-- /wp:slate/listitem --></ul></div>\n<!-- /wp:slate/iconlist -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"20550_2ee700-5d\",\"margin\":[{\"desk\":[\"0\",\"\",\"\",\"\"],\"tablet\":[\"\",\"\",\"\",\"\"],\"mobile\":[\"\",\"\",\"\",\"\"]}],\"vAlign\":\"top\",\"className\":\"slate-buttons-wrap slate-btns20550_2ee700-5d\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20550_2ee700-5d\"><!-- wp:slate/singlebtn {\"uniqueID\":\"20550_ee3ec4-fa\",\"text\":\"Call To Action\",\"widthType\":\"full\",\"margin\":[\"xs\",\"\",\"\",\"\"],\"tabletMargin\":[\"\",\"\",\"\",\"0\"],\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[1,\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[20,20,20,20],\"uniqueID\":\"20550_df610c-78\",\"padding\":[\"lg\",\"lg\",\"lg\",\"lg\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"borderStyle\":[{\"top\":[\"palette7\",\"\",1],\"right\":[\"palette7\",\"\",1],\"bottom\":[\"palette7\",\"\",1],\"left\":[\"palette7\",\"\",1],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20550_df610c-78\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"20550_4c3b2d-44\",\"align\":\"center\",\"color\":\"palette1\",\"typography\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"fontSize\":[\"md\",\"\",\"\"],\"fontHeight\":[1.1,\"\",\"\"],\"className\":\"slate-adv-heading20550_4c3b2d-44\"} -->\n<h3 class=\"slate-adv-heading20550_4c3b2d-44 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading20550_4c3b2d-44\">Name your plan</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20550_a79e6e-f2\",\"align\":\"center\",\"color\":\"palette1\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette1\",\"htmlTag\":\"span\",\"fontSize\":[\"md\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading20550_a79e6e-f2\"} -->\n<span class=\"slate-adv-heading20550_a79e6e-f2 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading20550_a79e6e-f2\">$120 / month</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/spacer {\"spacerHeight\":35,\"dividerColor\":\"palette6\",\"dividerWidth\":100,\"uniqueID\":\"20550_cd3f29-90\",\"className\":\"slate-block-spacer-20550_cd3f29-90\"} -->\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_cd3f29-90\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n<!-- /wp:slate/spacer -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20550_1d1be7-99\",\"color\":\"palette5\",\"margin\":[\"xs\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading20550_1d1be7-99\"} -->\n<p class=\"slate-adv-heading20550_1d1be7-99 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading20550_1d1be7-99\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/spacer {\"spacerHeight\":35,\"dividerColor\":\"palette6\",\"dividerWidth\":100,\"uniqueID\":\"20550_8fbb18-9a\",\"className\":\"slate-block-spacer-20550_8fbb18-9a\"} -->\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_8fbb18-9a\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n<!-- /wp:slate/spacer -->\n\n<!-- wp:slate/advancedheading {\"level\":4,\"uniqueID\":\"20550_1f07b6-ca\",\"align\":\"left\",\"color\":\"palette6\",\"typography\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"fontWeight\":\"400\",\"margin\":[\"\",\"\",\"xs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"capitalize\",\"colorClass\":\"theme-palette6\",\"fontSize\":[18,\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"className\":\"slate-adv-heading20550_1f07b6-ca\"} -->\n<h4 class=\"slate-adv-heading20550_1f07b6-ca wp-block-slate-advancedheading has-theme-palette-6-color has-text-color\" data-slate-block=\"slate-adv-heading20550_1f07b6-ca\">Add an overline text</h4>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/iconlist {\"listStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"var( \\u002d\\u002dglobal-body-font-family, inherit )\",\"google\":false,\"style\":\"normal\",\"weight\":\"300\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"color\":\"palette5\",\"textTransform\":\"\"}],\"uniqueID\":\"20550_a79d9a-56\",\"iconSize\":[13,\"\",\"\"],\"icon\":\"fas_check-circle\",\"width\":3.5,\"color\":\"palette6\",\"borderRadius\":50,\"padding\":1,\"borderWidth\":0,\"style\":\"stacked\",\"className\":\"slate-svg-icon-list-items slate-svg-icon-list-items20550_a79d9a-56 slate-svg-icon-list-columns-1\"} -->\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items20550_a79d9a-56 slate-svg-icon-list-columns-1 alignnone\"><ul class=\"slate-svg-icon-list\"><!-- wp:slate/listitem {\"uniqueID\":\"20550_239ff3-70\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_239ff3-70\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_239ff3-70\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\">Focus on the differences</span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"20550_f653f5-99\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_f653f5-99\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_f653f5-99\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\">Use a consistent language</span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"20550_7ad396-e7\",\"icon\":\"ic_x\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_7ad396-e7\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_7ad396-e7\"><span data-name=\"ic_x\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\">Transmit benefits clearly</span></li>\n<!-- /wp:slate/listitem --></ul></div>\n<!-- /wp:slate/iconlist -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"20550_22dc25-90\",\"className\":\"slate-buttons-wrap slate-btns20550_22dc25-90\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20550_22dc25-90\"><!-- wp:slate/singlebtn {\"uniqueID\":\"20550_af0712-9c\",\"text\":\"Call To Action\",\"widthType\":\"full\",\"margin\":[\"xs\",\"\",\"\",\"\"],\"tabletMargin\":[\"\",\"\",\"\",\"0\"],\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[1,\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette3\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":[20,20,20,20],\"uniqueID\":\"20550_b81574-43\",\"padding\":[\"lg\",\"lg\",\"lg\",\"lg\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"borderStyle\":[{\"top\":[\"palette2\",\"\",1],\"right\":[\"palette2\",\"\",1],\"bottom\":[\"palette2\",\"\",1],\"left\":[\"palette2\",\"\",1],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column20550_b81574-43\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"20550_9fe370-c2\",\"align\":\"center\",\"color\":\"palette9\",\"typography\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette9\",\"fontSize\":[\"md\",\"\",\"\"],\"fontHeight\":[1.1,\"\",\"\"],\"className\":\"slate-adv-heading20550_9fe370-c2\"} -->\n<h3 class=\"slate-adv-heading20550_9fe370-c2 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading20550_9fe370-c2\">Name your plan</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20550_a12c9a-5d\",\"align\":\"center\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"span\",\"fontSize\":[\"md\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading20550_a12c9a-5d\"} -->\n<span class=\"slate-adv-heading20550_a12c9a-5d wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading20550_a12c9a-5d\">$200 / month</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/spacer {\"spacerHeight\":35,\"dividerColor\":\"palette7\",\"dividerWidth\":100,\"uniqueID\":\"20550_0a8792-37\",\"className\":\"slate-block-spacer-20550_0a8792-37\"} -->\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_0a8792-37\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n<!-- /wp:slate/spacer -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"20550_f05d57-a4\",\"color\":\"palette9\",\"margin\":[\"xs\",\"\",\"xxs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading20550_f05d57-a4\"} -->\n<p class=\"slate-adv-heading20550_f05d57-a4 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading20550_f05d57-a4\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/spacer {\"spacerHeight\":35,\"dividerColor\":\"palette7\",\"dividerWidth\":100,\"uniqueID\":\"20550_a3d9b0-0b\",\"className\":\"slate-block-spacer-20550_a3d9b0-0b\"} -->\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_a3d9b0-0b\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n<!-- /wp:slate/spacer -->\n\n<!-- wp:slate/advancedheading {\"level\":4,\"uniqueID\":\"20550_38f3a9-59\",\"align\":\"left\",\"color\":\"palette9\",\"typography\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"fontWeight\":\"400\",\"margin\":[\"\",\"\",\"xs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"capitalize\",\"colorClass\":\"theme-palette9\",\"fontSize\":[18,\"\",\"\"],\"fontHeight\":[1,\"\",\"\"],\"className\":\"slate-adv-heading20550_38f3a9-59\"} -->\n<h4 class=\"slate-adv-heading20550_38f3a9-59 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading20550_38f3a9-59\">Add an overline text</h4>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/iconlist {\"listStyles\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"family\":\"var( \\u002d\\u002dglobal-body-font-family, inherit )\",\"google\":false,\"style\":\"normal\",\"weight\":\"300\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"color\":\"palette9\",\"textTransform\":\"\"}],\"uniqueID\":\"20550_1d9e63-48\",\"iconSize\":[13,\"\",\"\"],\"icon\":\"fas_check-circle\",\"width\":3.5,\"color\":\"palette9\",\"borderRadius\":50,\"padding\":1,\"borderWidth\":0,\"style\":\"stacked\",\"className\":\"slate-svg-icon-list-items slate-svg-icon-list-items20550_1d9e63-48 slate-svg-icon-list-columns-1\"} -->\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items20550_1d9e63-48 slate-svg-icon-list-columns-1 alignnone\"><ul class=\"slate-svg-icon-list\"><!-- wp:slate/listitem {\"uniqueID\":\"20550_5c8768-e6\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_5c8768-e6\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_5c8768-e6\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\">Focus on the differences</span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"20550_013e20-b1\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_013e20-b1\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_013e20-b1\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\">Use a consistent language</span></li>\n<!-- /wp:slate/listitem -->\n\n<!-- wp:slate/listitem {\"uniqueID\":\"20550_83f794-7d\",\"className\":\"slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_83f794-7d\"} -->\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_83f794-7d\"><span data-name=\"USE_PARENT_DEFAULT_ICON\" data-stroke=\"USE_PARENT_DEFAULT_WIDTH\" data-class=\"slate-svg-icon-list-single\" class=\"slate-dynamic-icon\"></span><span class=\"slate-svg-icon-list-text\">Transmit benefits clearly</span></li>\n<!-- /wp:slate/listitem --></ul></div>\n<!-- /wp:slate/iconlist -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"20550_c12376-9f\",\"className\":\"slate-buttons-wrap slate-btns20550_c12376-9f\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20550_c12376-9f\"><!-- wp:slate/singlebtn {\"uniqueID\":\"20550_9c9564-26\",\"text\":\"Call To Action\",\"widthType\":\"full\",\"margin\":[\"xs\",\"\",\"\",\"\"],\"tabletMargin\":[\"\",\"\",\"\",\"0\"],\"color\":\"palette2\",\"background\":\"palette7\",\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[1,\"\",\"\"],\"letterType\":\"px\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}]} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-spacer-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-spacer.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-iconlist-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-iconlist.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id20550_f43b8d-92 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-lg, 3rem);grid-template-columns:minmax(0, 1fr);}.slate-column20550_b07402-e2 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20550_b07402-e2 > .slate-inside-inner-col{flex-direction:column;}.slate-column20550_b07402-e2 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-id20550_bf0e1c-1c > .slate-row-column-wrap{grid-template-columns:minmax(0, 1fr);}.slate-column20550_95fd42-aa > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20550_95fd42-aa > .slate-inside-inner-col{flex-direction:column;}.slate-column20550_95fd42-aa > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading20550_f1bd07-bf, .wp-block-slate-advancedheading.slate-adv-heading20550_f1bd07-bf[data-slate-block=\"slate-adv-heading20550_f1bd07-bf\"]{max-width:750px;margin-right:auto;margin-left:auto;margin-top:0px;margin-bottom:0px;text-align:center;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.1;font-family:var( --global-heading-font-family, inherit );text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20550_f1bd07-bf mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_f1bd07-bf[data-slate-block=\"slate-adv-heading20550_f1bd07-bf\"] mark.slate-highlight{color:var(--global-palette2, #2B6CB0);-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column20550_3dcf28-90 > .slate-inside-inner-col{display:flex;}.slate-column20550_3dcf28-90 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20550_3dcf28-90 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-start;}.slate-column20550_3dcf28-90 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column20550_3dcf28-90{align-self:flex-start;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20550_3dcf28-90{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column20550_3dcf28-90 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-start;}.wp-block-slate-advancedheading.slate-adv-heading20550_593a75-8a, .wp-block-slate-advancedheading.slate-adv-heading20550_593a75-8a[data-slate-block=\"slate-adv-heading20550_593a75-8a\"]{max-width:700px;margin-right:auto;margin-left:auto;text-align:center;font-weight:300;font-family:var( --global-body-font-family, inherit );}.wp-block-slate-advancedheading.slate-adv-heading20550_593a75-8a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_593a75-8a[data-slate-block=\"slate-adv-heading20550_593a75-8a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-id20550_af1655-46 > .slate-row-column-wrap{row-gap:var(--global-slate-gap-lg, 4rem);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-md, 2rem);}.slate-row-layout-id20550_af1655-46 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id20550_af1655-46 > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column20550_3857fa-3e > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-lg, 3rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-lg, 3rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-column20550_3857fa-3e > .slate-inside-inner-col{border-top:1px solid var(--global-palette7, #EDF2F7);border-right:1px solid var(--global-palette7, #EDF2F7);border-bottom:1px solid var(--global-palette7, #EDF2F7);border-left:1px solid var(--global-palette7, #EDF2F7);}.slate-column20550_3857fa-3e > .slate-inside-inner-col,.slate-column20550_3857fa-3e > .slate-inside-inner-col:before{border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-right-radius:20px;border-bottom-left-radius:20px;}.slate-column20550_3857fa-3e > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20550_3857fa-3e > .slate-inside-inner-col{flex-direction:column;}.slate-column20550_3857fa-3e > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column20550_3857fa-3e > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.wp-block-slate-advancedheading.slate-adv-heading20550_863afd-bd, .wp-block-slate-advancedheading.slate-adv-heading20550_863afd-bd[data-slate-block=\"slate-adv-heading20550_863afd-bd\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1.1;font-family:var( --global-heading-font-family, inherit );text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20550_863afd-bd mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_863afd-bd[data-slate-block=\"slate-adv-heading20550_863afd-bd\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading20550_820cb6-9a, .wp-block-slate-advancedheading.slate-adv-heading20550_820cb6-9a[data-slate-block=\"slate-adv-heading20550_820cb6-9a\"]{display:block;text-align:center;font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading20550_820cb6-9a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_820cb6-9a[data-slate-block=\"slate-adv-heading20550_820cb6-9a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-spacer.slate-block-spacer-20550_ad6648-13 .slate-block-spacer{height:35px;}.wp-block-slate-spacer.slate-block-spacer-20550_ad6648-13 .slate-divider{border-top-color:var(--global-palette6, #718096);width:100%;}.wp-block-slate-advancedheading.slate-adv-heading20550_6bb88c-41, .wp-block-slate-advancedheading.slate-adv-heading20550_6bb88c-41[data-slate-block=\"slate-adv-heading20550_6bb88c-41\"]{margin-top:var(--global-slate-spacing-xs, 1rem);margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);}.wp-block-slate-advancedheading.slate-adv-heading20550_6bb88c-41 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_6bb88c-41[data-slate-block=\"slate-adv-heading20550_6bb88c-41\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-spacer.slate-block-spacer-20550_73d1d1-0a .slate-block-spacer{height:35px;}.wp-block-slate-spacer.slate-block-spacer-20550_73d1d1-0a .slate-divider{border-top-color:var(--global-palette6, #718096);width:100%;}.wp-block-slate-advancedheading.slate-adv-heading20550_7d0891-54, .wp-block-slate-advancedheading.slate-adv-heading20550_7d0891-54[data-slate-block=\"slate-adv-heading20550_7d0891-54\"]{margin-bottom:var(--global-slate-spacing-xs, 1rem);text-align:left;font-size:18px;line-height:1;font-weight:400;font-family:var( --global-heading-font-family, inherit );text-transform:capitalize;}.wp-block-slate-advancedheading.slate-adv-heading20550_7d0891-54 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_7d0891-54[data-slate-block=\"slate-adv-heading20550_7d0891-54\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_df3735-82:not(.this-stops-third-party-issues){margin-bottom:var(--global-slate-spacing-sm, 1.5rem);}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_df3735-82 ul.slate-svg-icon-list{grid-row-gap:5px;}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_df3735-82 .slate-svg-icon-wrap{font-size:13px;color:var(--global-palette6, #718096);}.slate-svg-icon-list-items20550_df3735-82 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap, .slate-svg-icon-list-items20550_df3735-82 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap a{color:var(--global-palette5, #4A5568);font-family:var( --global-body-font-family, inherit );font-weight:300;color:var(--global-palette5, #4A5568);}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_df3735-82 ul.slate-svg-icon-list .slate-svg-icon-list-single{border-radius:50%;border-width:0px;border-style:solid;padding:1px;}.slate-svg-icon-list-item-20550_5a7360-10 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-20550_c6d440-5b .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-20550_e77d14-69 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns20550_2ee700-5d, .site .entry-content .wp-block-slate-advancedbtn.slate-btns20550_2ee700-5d, .wp-block-slate-advancedbtn.slate-btns20550_2ee700-5d, .site .entry-content .wp-block-slate-advancedbtn.slate-btns20550_2ee700-5d{margin-top:0px;}.wp-block-slate-advancedbtn.slate-btns20550_2ee700-5d{justify-content:flex-start;align-items:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn20550_ee3ec4-fa.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn20550_ee3ec4-fa.slate-button{letter-spacing:1px;margin-top:var(--global-slate-spacing-xs, 1rem);}.slate-column20550_df610c-78 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-lg, 3rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-lg, 3rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-column20550_df610c-78 > .slate-inside-inner-col{border-top:1px solid var(--global-palette7, #EDF2F7);border-right:1px solid var(--global-palette7, #EDF2F7);border-bottom:1px solid var(--global-palette7, #EDF2F7);border-left:1px solid var(--global-palette7, #EDF2F7);}.slate-column20550_df610c-78 > .slate-inside-inner-col,.slate-column20550_df610c-78 > .slate-inside-inner-col:before{border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-right-radius:20px;border-bottom-left-radius:20px;}.slate-column20550_df610c-78 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20550_df610c-78 > .slate-inside-inner-col{flex-direction:column;}.slate-column20550_df610c-78 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column20550_df610c-78 > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.wp-block-slate-advancedheading.slate-adv-heading20550_4c3b2d-44, .wp-block-slate-advancedheading.slate-adv-heading20550_4c3b2d-44[data-slate-block=\"slate-adv-heading20550_4c3b2d-44\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1.1;font-family:var( --global-heading-font-family, inherit );text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20550_4c3b2d-44 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_4c3b2d-44[data-slate-block=\"slate-adv-heading20550_4c3b2d-44\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading20550_a79e6e-f2, .wp-block-slate-advancedheading.slate-adv-heading20550_a79e6e-f2[data-slate-block=\"slate-adv-heading20550_a79e6e-f2\"]{display:block;text-align:center;font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading20550_a79e6e-f2 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_a79e6e-f2[data-slate-block=\"slate-adv-heading20550_a79e6e-f2\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-spacer.slate-block-spacer-20550_cd3f29-90 .slate-block-spacer{height:35px;}.wp-block-slate-spacer.slate-block-spacer-20550_cd3f29-90 .slate-divider{border-top-color:var(--global-palette6, #718096);width:100%;}.wp-block-slate-advancedheading.slate-adv-heading20550_1d1be7-99, .wp-block-slate-advancedheading.slate-adv-heading20550_1d1be7-99[data-slate-block=\"slate-adv-heading20550_1d1be7-99\"]{margin-top:var(--global-slate-spacing-xs, 1rem);margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);}.wp-block-slate-advancedheading.slate-adv-heading20550_1d1be7-99 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_1d1be7-99[data-slate-block=\"slate-adv-heading20550_1d1be7-99\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-spacer.slate-block-spacer-20550_8fbb18-9a .slate-block-spacer{height:35px;}.wp-block-slate-spacer.slate-block-spacer-20550_8fbb18-9a .slate-divider{border-top-color:var(--global-palette6, #718096);width:100%;}.wp-block-slate-advancedheading.slate-adv-heading20550_1f07b6-ca, .wp-block-slate-advancedheading.slate-adv-heading20550_1f07b6-ca[data-slate-block=\"slate-adv-heading20550_1f07b6-ca\"]{margin-bottom:var(--global-slate-spacing-xs, 1rem);text-align:left;font-size:18px;line-height:1;font-weight:400;font-family:var( --global-heading-font-family, inherit );text-transform:capitalize;}.wp-block-slate-advancedheading.slate-adv-heading20550_1f07b6-ca mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_1f07b6-ca[data-slate-block=\"slate-adv-heading20550_1f07b6-ca\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_a79d9a-56:not(.this-stops-third-party-issues){margin-bottom:var(--global-slate-spacing-sm, 1.5rem);}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_a79d9a-56 ul.slate-svg-icon-list{grid-row-gap:5px;}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_a79d9a-56 .slate-svg-icon-wrap{font-size:13px;color:var(--global-palette6, #718096);}.slate-svg-icon-list-items20550_a79d9a-56 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap, .slate-svg-icon-list-items20550_a79d9a-56 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap a{color:var(--global-palette5, #4A5568);font-family:var( --global-body-font-family, inherit );font-weight:300;color:var(--global-palette5, #4A5568);}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_a79d9a-56 ul.slate-svg-icon-list .slate-svg-icon-list-single{border-radius:50%;border-width:0px;border-style:solid;padding:1px;}.slate-svg-icon-list-item-20550_239ff3-70 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-20550_f653f5-99 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-20550_7ad396-e7 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns20550_22dc25-90{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn20550_af0712-9c.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn20550_af0712-9c.slate-button{letter-spacing:1px;margin-top:var(--global-slate-spacing-xs, 1rem);}.slate-column20550_b81574-43 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-lg, 3rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-lg, 3rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-column20550_b81574-43 > .slate-inside-inner-col{border-top:1px solid var(--global-palette2, #2B6CB0);border-right:1px solid var(--global-palette2, #2B6CB0);border-bottom:1px solid var(--global-palette2, #2B6CB0);border-left:1px solid var(--global-palette2, #2B6CB0);}.slate-column20550_b81574-43 > .slate-inside-inner-col,.slate-column20550_b81574-43 > .slate-inside-inner-col:before{border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-right-radius:20px;border-bottom-left-radius:20px;}.slate-column20550_b81574-43 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column20550_b81574-43 > .slate-inside-inner-col{flex-direction:column;}.slate-column20550_b81574-43 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column20550_b81574-43 > .slate-inside-inner-col{background-color:var(--global-palette3, #1A202C);}.wp-block-slate-advancedheading.slate-adv-heading20550_9fe370-c2, .wp-block-slate-advancedheading.slate-adv-heading20550_9fe370-c2[data-slate-block=\"slate-adv-heading20550_9fe370-c2\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:center;font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1.1;font-family:var( --global-heading-font-family, inherit );text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading20550_9fe370-c2 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_9fe370-c2[data-slate-block=\"slate-adv-heading20550_9fe370-c2\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading20550_a12c9a-5d, .wp-block-slate-advancedheading.slate-adv-heading20550_a12c9a-5d[data-slate-block=\"slate-adv-heading20550_a12c9a-5d\"]{display:block;text-align:center;font-size:var(--global-slate-font-size-md, 1.25rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading20550_a12c9a-5d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_a12c9a-5d[data-slate-block=\"slate-adv-heading20550_a12c9a-5d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-spacer.slate-block-spacer-20550_0a8792-37 .slate-block-spacer{height:35px;}.wp-block-slate-spacer.slate-block-spacer-20550_0a8792-37 .slate-divider{border-top-color:var(--global-palette7, #EDF2F7);width:100%;}.wp-block-slate-advancedheading.slate-adv-heading20550_f05d57-a4, .wp-block-slate-advancedheading.slate-adv-heading20550_f05d57-a4[data-slate-block=\"slate-adv-heading20550_f05d57-a4\"]{margin-top:var(--global-slate-spacing-xs, 1rem);margin-bottom:var(--global-slate-spacing-xxs, 0.5rem);}.wp-block-slate-advancedheading.slate-adv-heading20550_f05d57-a4 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_f05d57-a4[data-slate-block=\"slate-adv-heading20550_f05d57-a4\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-spacer.slate-block-spacer-20550_a3d9b0-0b .slate-block-spacer{height:35px;}.wp-block-slate-spacer.slate-block-spacer-20550_a3d9b0-0b .slate-divider{border-top-color:var(--global-palette7, #EDF2F7);width:100%;}.wp-block-slate-advancedheading.slate-adv-heading20550_38f3a9-59, .wp-block-slate-advancedheading.slate-adv-heading20550_38f3a9-59[data-slate-block=\"slate-adv-heading20550_38f3a9-59\"]{margin-bottom:var(--global-slate-spacing-xs, 1rem);text-align:left;font-size:18px;line-height:1;font-weight:400;font-family:var( --global-heading-font-family, inherit );text-transform:capitalize;}.wp-block-slate-advancedheading.slate-adv-heading20550_38f3a9-59 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading20550_38f3a9-59[data-slate-block=\"slate-adv-heading20550_38f3a9-59\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_1d9e63-48:not(.this-stops-third-party-issues){margin-bottom:var(--global-slate-spacing-sm, 1.5rem);}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_1d9e63-48 ul.slate-svg-icon-list{grid-row-gap:5px;}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_1d9e63-48 .slate-svg-icon-wrap{font-size:13px;color:var(--global-palette9, #ffffff);}.slate-svg-icon-list-items20550_1d9e63-48 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap, .slate-svg-icon-list-items20550_1d9e63-48 ul.slate-svg-icon-list .slate-svg-icon-list-item-wrap a{color:var(--global-palette9, #ffffff);font-family:var( --global-body-font-family, inherit );font-weight:300;color:var(--global-palette9, #ffffff);}.wp-block-slate-iconlist.slate-svg-icon-list-items20550_1d9e63-48 ul.slate-svg-icon-list .slate-svg-icon-list-single{border-radius:50%;border-width:0px;border-style:solid;padding:1px;}.slate-svg-icon-list-item-20550_5c8768-e6 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-20550_013e20-b1 .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-svg-icon-list-item-20550_83f794-7d .slate-svg-icon-list-text mark.slate-highlight{background-color:unset;color:#f76a0c;-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns20550_c12376-9f{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn20550_9c9564-26.slate-button{width:initial;}.wp-block-slate-advancedbtn .slate-btn20550_9c9564-26.slate-button{color:var(--global-palette2, #2B6CB0);background:var(--global-palette7, #EDF2F7);letter-spacing:1px;margin-top:var(--global-slate-spacing-xs, 1rem);}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id20550_f43b8d-92 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column20550_b07402-e2\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id20550_bf0e1c-1c alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-row slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column20550_95fd42-aa\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading20550_f1bd07-bf wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20550_f1bd07-bf\">Write a short headline</h2></div></div>\n\n<div class=\"wp-block-slate-column slate-column20550_3dcf28-90\"><div class=\"slate-inside-inner-col\"><p class=\"slate-adv-heading20550_593a75-8a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading20550_593a75-8a\">A pricing table assists users in selecting a suitable plan by simply and clearly differentiating product/service features and prices. Use this as supporting text for your plans.</p></div></div>\n</div></div>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id20550_af1655-46 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-last-row slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column20550_3857fa-3e\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading20550_863afd-bd wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading20550_863afd-bd\">Name your plan</h3>\n\n<span class=\"slate-adv-heading20550_820cb6-9a wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading20550_820cb6-9a\">$80 / month</span>\n\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_ad6648-13\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n\n<p class=\"slate-adv-heading20550_6bb88c-41 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading20550_6bb88c-41\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_73d1d1-0a\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n\n<h4 class=\"slate-adv-heading20550_7d0891-54 wp-block-slate-advancedheading has-theme-palette-6-color has-text-color\" data-slate-block=\"slate-adv-heading20550_7d0891-54\">Add an overline text</h4>\n\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items20550_df3735-82 slate-svg-icon-list-columns-1 alignnone\"><ul class=\"slate-svg-icon-list\"><li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_5a7360-10\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Focus on the differences</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_c6d440-5b\"><span class=\"slate-svg-icon-wrap slate-svg-icon-ic_x slate-svg-icon-list-single\"><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M4 0c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm-1.5 1.78l1.5 1.5 1.5-1.5.72.72-1.5 1.5 1.5 1.5-.72.72-1.5-1.5-1.5 1.5-.72-.72 1.5-1.5-1.5-1.5.72-.72z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Use a consistent language</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_e77d14-69\"><span class=\"slate-svg-icon-wrap slate-svg-icon-ic_x slate-svg-icon-list-single\"><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M4 0c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm-1.5 1.78l1.5 1.5 1.5-1.5.72.72-1.5 1.5 1.5 1.5-.72.72-1.5-1.5-1.5 1.5-.72-.72 1.5-1.5-1.5-1.5.72-.72z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Transmit benefits clearly</span></li></ul></div>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20550_2ee700-5d\"><span class=\"slate-button slate-button button slate-btn20550_ee3ec4-fa slate-btn-size-standard slate-btn-width-type-full slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column20550_df610c-78\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading20550_4c3b2d-44 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading20550_4c3b2d-44\">Name your plan</h3>\n\n<span class=\"slate-adv-heading20550_a79e6e-f2 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading20550_a79e6e-f2\">$120 / month</span>\n\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_cd3f29-90\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n\n<p class=\"slate-adv-heading20550_1d1be7-99 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading20550_1d1be7-99\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_8fbb18-9a\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n\n<h4 class=\"slate-adv-heading20550_1f07b6-ca wp-block-slate-advancedheading has-theme-palette-6-color has-text-color\" data-slate-block=\"slate-adv-heading20550_1f07b6-ca\">Add an overline text</h4>\n\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items20550_a79d9a-56 slate-svg-icon-list-columns-1 alignnone\"><ul class=\"slate-svg-icon-list\"><li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_239ff3-70\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Focus on the differences</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_f653f5-99\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Use a consistent language</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_7ad396-e7\"><span class=\"slate-svg-icon-wrap slate-svg-icon-ic_x slate-svg-icon-list-single\"><svg viewBox=\"0 0 8 8\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M4 0c-2.21 0-4 1.79-4 4s1.79 4 4 4 4-1.79 4-4-1.79-4-4-4zm-1.5 1.78l1.5 1.5 1.5-1.5.72.72-1.5 1.5 1.5 1.5-.72.72-1.5-1.5-1.5 1.5-.72-.72 1.5-1.5-1.5-1.5.72-.72z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Transmit benefits clearly</span></li></ul></div>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20550_22dc25-90\"><span class=\"slate-button slate-button button slate-btn20550_af0712-9c slate-btn-size-standard slate-btn-width-type-full slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column20550_b81574-43\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading20550_9fe370-c2 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading20550_9fe370-c2\">Name your plan</h3>\n\n<span class=\"slate-adv-heading20550_a12c9a-5d wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading20550_a12c9a-5d\">$200 / month</span>\n\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_0a8792-37\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n\n<p class=\"slate-adv-heading20550_f05d57-a4 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading20550_f05d57-a4\">Let your user know what to expect when choosing this plan. Inform users of plan benefits, not features.</p>\n\n<div class=\"wp-block-slate-spacer aligncenter slate-block-spacer-20550_a3d9b0-0b\"><div class=\"slate-block-spacer slate-block-spacer-halign-center\"><hr class=\"slate-divider\"/></div></div>\n\n<h4 class=\"slate-adv-heading20550_38f3a9-59 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading20550_38f3a9-59\">Add an overline text</h4>\n\n<div class=\"wp-block-slate-iconlist slate-svg-icon-list-items slate-svg-icon-list-items20550_1d9e63-48 slate-svg-icon-list-columns-1 alignnone\"><ul class=\"slate-svg-icon-list\"><li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_5c8768-e6\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Focus on the differences</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_013e20-b1\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Use a consistent language</span></li>\n\n<li class=\"wp-block-slate-listitem slate-svg-icon-list-item-wrap slate-svg-icon-list-item-20550_83f794-7d\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_check-circle slate-svg-icon-list-single\"><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z\"/></svg></span><span class=\"slate-svg-icon-list-text\">Transmit benefits clearly</span></li></ul></div>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns20550_c12376-9f\"><span class=\"slate-button slate-button button slate-btn20550_9c9564-26 slate-btn-size-standard slate-btn-width-type-full slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n</div></div></div></div>\n</div></div>"
}